<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <link rel="stylesheet" href=./css/reset.css>
    <link rel="stylesheet" href="./css/style.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link
            href="https://fonts.googleapis.com/css2?family=Cabin:wght@400;500&family=Inter:wght@400;500;600&family=Quicksand:wght@500;600;700&display=swap"
            rel="stylesheet">

    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>hw-js-14</title>
    <script src="js/index.js" defer></script>
</head>
<body>

<header>

    <div class="content-container">

        <div class="header-flex-wrapper">

            <div class="header-logo">
                <svg xmlns="http://www.w3.org/2000/svg" width="40" height="41" viewBox="0 0 40 41" fill="none">
                    <circle cx="20" cy="20.5" r="20" fill="#425DF8" />
                    <path d="M8 12.5H15.5M31.5 12.5V24.5M31.5 12.5L15.5 30.5V12.5M31.5 12.5H15.5" stroke="white"
                          stroke-width="2.5" />
                </svg>
                <p class="header-description">your plan</p>
            </div>

            <nav class="header-navigation">
                <ul class="header-navigation-list">
                    <li><a href="#" target="_blank">Product</a></li>
                    <li><a href="#" target="_blank">Solutions</a></li>
                    <li><a href="#" target="_blank" class="header-navigation-list-link">Pricing</a></li>
                    <li><a href="#" target="_blank">Blog</a></li>
                </ul>
            </nav>

            <div class="header-wrapper">
                <button class="btn header-btn-sign-in">SIGN IN</button>
                <button class="btn">SIGN UP</button>
                <button class="btn change-theme">CHANGE THEME</button>

            </div>

        </div>

    </div>

</header>

<main>

    <div class="content-container">

        <h1 class="main-heading">Choose your plan</h1>

        <p class="main-description main-description-14-days">14 days unlimited free trial.</p>

        <div class="main-flex-wrapper">

            <div class="main-user-card">

                <h2>Starter</h2>

                <p class="main-description">Ideal to get started with professional websites.</p>

                <p class="main-description-price">$ 25<span class="main-description-span">/ m o</span></p>

                <ul class="main-list">
                    <li class="main-list-item"><img src="./img/vector.png" alt="vector">10.000 visitors</li>
                    <li class="main-list-item"><img src="./img/vector.png" alt="vector">Create Unlimited Widgets
                    </li>
                    <li class="main-list-item"><img src="./img/vector.png" alt="vector">All Widget Tipes</li>
                    <li class="main-list-item"><img src="./img/vector.png" alt="vector">3rd Party Integrations
                    </li>
                    <li class="main-list-item"><img src="./img/vector.png" alt="vector">Advanced Targeting</li>
                    <li class="main-list-item"><img src="./img/vector.png" alt="vector">Widget A/B Testing</li>
                </ul>

                <a href="#" target="_blank" class="btn btn-contact-us">GET STARTED</a>
            </div>

            <div class="main-user-card main-user-card-pro">

                <h2 class="main-heading-pro">Pro</h2>

                <p class="main-description main-description-card-pro">Great to publish multiple company websites and
                    variations.</p>

                <p class="main-description-price">$ 45<span
                        class="main-description-span main-description-span-price">/ mo</span></p>

                <ul class="main-list">
                    <li class="main-list-item main-list-item-card-pro"><img src="./img/vector.png"
                                                                            alt="vector">10.000 visitors</li>
                    <li class="main-list-item main-list-item-card-pro"><img src="./img/vector.png"
                                                                            alt="vector">All in Started</li>
                    <li class="main-list-item main-list-item-card-pro"><img src="./img/vector.png"
                                                                            alt="vector">Website Personalization</li>
                    <li class="main-list-item main-list-item-card-pro"><img src="./img/vector.png"
                                                                            alt="vector">A/B Testing and Experimentation</li>
                    <li class="main-list-item main-list-item-card-pro"><img src="./img/vector.png"
                                                                            alt="vector">Manage Multiple Websites</li>
                    <li class="main-list-item main-list-item-card-pro"><img src="./img/vector.png"
                                                                            alt="vector">Priority Support</li>
                </ul>

                <a href="#" target="_blank" class="btn btn-get-started">GET STARTED</a>
            </div>

            <div class="main-user-card">

                <h2>Enterprice</h2>

                <p class="main-description">Perfect for marketers who run many campaigns at once.</p>

                <p class="main-description-price">Custom</p>

                <ul class="main-list">
                    <li class="main-list-item"><img src="./img/vector.png" alt="vector">10.000 visitors</li>
                    <li class="main-list-item"><img src="./img/vector.png" alt="vector">All in Starter and Pro
                    </li>
                    <li class="main-list-item"><img src="./img/vector.png" alt="vector">Custom Contract</li>
                    <li class="main-list-item"><img src="./img/vector.png" alt="vector">Clearbit and Albacross
                    </li>
                    <li class="main-list-item"><img src="./img/vector.png" alt="vector">Custom Integrations</li>
                    <li class="main-list-item"><img src="./img/vector.png" alt="vector">Dedicated Manager</li>
                </ul>

                <a href="mailto:office@dan-it.com.ua" target="_blank" class="btn btn-contact-us">CONTACT US</a>

            </div>
        </div>
    </div>
</main>

<footer>

    <div class="content-container">

        <div class="footer-flex-wrapper">

            <div class="footer-flex-container">
                <a href="#" target="_blank" class="footer-link-logo"><svg xmlns="http://www.w3.org/2000/svg"
                                                                          width="24" height="25" viewBox="0 0 24 25" fill="none">
                    <circle cx="12" cy="12.5" r="12" fill="#425DF8" />
                    <path
                            d="M4.79999 7.70001H9.29999M18.9 7.70001V14.9M18.9 7.70001L9.29999 18.5V7.70001M18.9 7.70001H9.29999"
                            stroke="white" stroke-width="2.5" />
                </svg></a>
                <p class="footer-description">your plan</p>
            </div>

            <p class="footer-description">All right reserved</p>

        </div>

    </div>

</footer>

</body>
</html>